» Ubuntu » Paketit

Error

two or more packages specified (gentlyweb-utils precise)